Subject: Re: Lp/lpr equiv or how do I print
From: Jason Tishler <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Thu, 30 Nov 2000 10:02:03 -0500

Gerrit,

On Thu, Nov 30, 2000 at 07:43:07AM +0100, Gerrit P. Haase wrote:
> are you able to maintain file-3.33 a little bit?

Sure.

> I got problems to build it OOTB.

I have been getting caught will overly lose usage of "OOTB" recently.  I
should be using "OOTB, if your environment is configured properly" or
"OOTB, if your environment is just like mine." :,)

Anyway, please see the attached.

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

Subject: Re: Lp/lpr equiv or how do I print
From: Jason Tishler <[email-masked]>
To: Randall R Schulz <[email-masked]>
Date: Tue, 28 Nov 2000 20:16:39 -0500

Randall,

On Tue, Nov 28, 2000 at 01:48:44PM -0800, Randall R Schulz wrote:
> Thanks for the offer. I downloaded the source right after I read your 
> message this morning. However, it definitely did not build out-of-the box. 

You are missing autoconf, automake, and/or perl (needed by automake) or
they are not in your PATH.  This is why configure added stuff to your
Makefile such as:

    ACLOCAL = ./missing aclocal

Check the output from configure, I believe you will see something like
the following:

    ...
    checking for working aclocal... missing
    checking for working autoconf... missing
    checking for working automake... missing
    checking for working autoheader... missing
    ...

where as mine is the following:

    ...
    checking for working aclocal... found
    checking for working autoconf... found
    checking for working automake... found
    checking for working autoheader... found
    ...

automake is part of Cygwin.  You can get autoconf 1.4 and perl 5.6.0 from:

    http://cygutils.netpedia.net/V1.1/index.html

After installing the missing packages, file should build OOTB.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]